version: 0.1.0
files:
  - url: noche-pro-0.1.0-setup.exe
    sha512: BzLfl2eTj3ktqS/d0qp8T3JMzcn75jUjKS/Fp4TztURIBP+olroItuQWQLuph1zVfhQp/V5ybCZ63owyvm4MYA==
    size: 220773254
path: noche-pro-0.1.0-setup.exe
sha512: BzLfl2eTj3ktqS/d0qp8T3JMzcn75jUjKS/Fp4TztURIBP+olroItuQWQLuph1zVfhQp/V5ybCZ63owyvm4MYA==
releaseDate: '2026-02-23T02:09:37.316Z'
